r - 未安装包“rsgcc”,因为它不是为 UCRT 构建的

在 R 中,我在安装“rsgcc”包期间遇到以下错误。

> install.packages("C:/Users/Drabd/Downloads/rsgcc_1.0.6.zip", repos = NULL, type = "win.binary")
package ‘rsgcc’ successfully unpacked and MD5 sums checked
Error in install.packages : package ‘rsgcc’ not installed because it is not built for UCRT

你能帮我解决这个错误吗?

回答1

你用的是什么版本的R?下载并安装稳定的 R 版本 (v 4.1.0)(核心文件 + 32 或 64 位)后,R 很可能会解压缩 rsgcc_1.0.6.zip 并取消阻止 UCRT 问题。 https://cloud.r-project.org/bin/windows/base/old/4.1.0/R-4.1.0-win.exe

相似文章

最新文章